html{
	
}
body{
	font-family:arial;
	background:#f4f4f4;
	margin:0;
	font-size:12px;
	color:#333333;
}


/*column1*/

.contenuto{
width:920px;
margin:auto;
position:relative;
background-color:#FFFFFF;
padding:10px 0 0px 0;
}
h1{ 
color:#000000;
font-size:18px;
margin:0px 0 5px 0;
}


/*column1*/
.col1{
float:left;
width:600px;
margin:0 0 0 0;
padding:10px 10px 10px 20px;
text-align:justify;
}

.col1 h1{ 
color:#000000;
font-size:18px;
margin:0px 0 5px 0;
}

.col1 a{
text-decoration:none;
font-weight:bold;
color:#000000;
}

.col1 a:hover{
text-decoration:underline;
}

.col1_com{
float:left;
width:600px;
margin:0 0 0 0;
padding:10px 10px 10px 20px;
}

.col1_com h1{ 
color:#000000;
font-size:18px;
margin:0px 0 5px 0;
}

.col1_com a{
text-decoration:none;
font-weight:bold;
color:#000000;
}

.col1_com a:hover{
text-decoration:underline;
}

.col1_def{
float:left;
width:470px;
margin:0 0 0 0;
padding:0 10px 0 15px;
text-align:justify;
}

.col1_def h1{ 
color:#000000;
font-size:18px;
margin:0px 0 5px 0;
}

.col1_def a{ 
color:#236188;
text-decoration:none;
font-weight:bold;
}

/*column2*/

.col2_def{
float:left;
width:214px;
margin:0 0 0 0;
padding:0 5px 0 5px;
border-left:1px dotted #ccc;

}

.col2{
float:left;
width:274px;
margin:0 0 0 0;
padding:10px 5px 10px 10px;
border-left:1px dotted #ccc;
}

/*column3*/

.col3_def{
float:left;
width:200px;
min-height:300px;
margin:0 0 0 0;
padding:0;
font-size:11px;
}

.col3_def h1{ 
color:#000000;
font-size:16px;
margin:0px 0 5px 0;
}

.col3_def a{ 
font-size:11px;
font-weight:bold;
color:#547A8D;
text-decoration:underline;
}

.col3_def a:hover{ 
text-decoration:none;
}

.col_unica{
margin:0 0 0 0;
padding:10px 10px 10px 20px;
}

div#flashcontainer{
margin:auto;
width:918px;
height:150px;
z-index:-100;
position:relative;
}

/*footer*/
.footer{
width:910px;
margin:auto;
text-align:center;
padding:10px 0 10px 10px;
min-height:80px;
background:url(../images/bg_footer.png) repeat-x #FFFFFF;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;

}
.footer span{
font-size:11px;
color:#333;
}

.footer a{
	color:#333333;
	text-decoration:none;
}

.footer a:hover{
	text-decoration:underline;
}

img {
   behavior: url("pngbehavior.htc");
}

/*main*/
.main{
margin:auto;
width:980px;
z-index:-300;
background:url(../images/bg_main.png) repeat-y;
}

/*menu1*/
#menu1{
width:450px;
float:right;
margin-top:10px;
margin-bottom:5px;
z-index:700;
}

/*menu1*/
.menu2_b{
width:917px;
height:22px;
padding:3px 0 0 3px;
background:url(../images/bg_menu4.png) repeat-x;
margin:auto;
}
/*menu1*/
.menu_language_b{
width:910px;
height:22px;
padding:3px 10px 0 0;
background:url(../images/bg_menu5.png) repeat-x #FFFFFF;
margin:auto;
position:relative;
}


/*obbligatorio*/
.obbligatorio {
color:990000;
	}
.attenzione { color:#FF0000;
font-weight:bold}
